E-Arogya - Feature #224

Feature # 110 (New): [LAB] Laboratory OP Module

[LAB] Create Services for Lab parameter master.

30/04/2024 06:38 PM - Srusvin Loka

Status: Closed Start date: 12/06/2024
Priority: Normal Due date:

Assignee: Harish Beechani % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Lab OP (MVP) Spent time: 0:00 hour
Deployed In: Category: Service
Description

Create SAVE Service for Lab parameter master
Create GET Service for Lab parameter master
Create UPDATE service for Lab parameter master
History

#1 - 10/06/2024 11:59 PM - Harish Beechani
- Assignee changed from Srusvin Loka to Harish Beechani
- Start date changed from 30/04/2024 to 12/06/2024

#2 - 13/06/2024 11:13 PM - Panchajanya mukkamala

- Status changed from New to In Progress

#3 - 07/07/2024 10:40 PM - Harish Beechani

- Status changed from In Progress to Closed
